from MoinMoin.i18n import _

def execute(macro, args):
    return """<form method="GET"><input name="page" \size="30">
    <input type="hidden" name="action" value="settranslation">
    <input type="submit" value="%s">
    </form>""" % _("Go")

       
